Accueil > Alertes CERT-MC > AVIS CERTFR - 2018 - AVI - 439

AVIS CERTFR - 2018 - AVI - 439

Objet : Multiples vulnérabilités dans PHP

Référence : CERTFR-2018-AVI-439

Risque(s)

- Non spécifié par l'éditeur
- Injection de code indirecte à distance (XSS)

Systèmes affectés

- PHP versions 5.6.x antérieures à 5.6.38
- PHP versions 7.0.x antérieures à 7.0.32
- PHP versions 7.1.x antérieures à 7.1.22
- PHP versions 7.2.x antérieures à 7.2.10

Résumé

De multiples vulnérabilités ont été découvertes dans PHP. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur et une injection de code indirecte à distance (XSS).

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité PHP 5.6.38 du 13 septembre 2018
http://www.php.net/ChangeLog-5.php#5.6.38
- Bulletin de sécurité PHP 7.0.32 du 13 septembre 2018
http://www.php.net/ChangeLog-7.php#7.0.32
- Bulletin de sécurité PHP 7.1.22 du 13 septembre 2018
http://www.php.net/ChangeLog-7.php#7.1.22
- Bulletin de sécurité PHP 7.2.10 du 13 septembre 2018
http://www.php.net/ChangeLog-7.php#7.2.10

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-439/

AVIS CERTFR - 2018 - AVI - 489

12 octobre 2018
actualite

Objet : Multiples vulnérabilités dans les produits IntelRéférence : CERTFR-2018-AVI-489Risque(s) - Déni de service - Atteinte à la confidentialité... Lire la suite[+]

AVIS CERTFR - 2018 - AVI - 488

12 octobre 2018
actualite

Objet : Multiples vulnérabilités dans WiresharkRéférence : CERTFR-2018-AVI-488Risque(s)- Déni de serviceSystèmes affectés - Wireshark versions 2.6.... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC OIV
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2018-AVI-439